वर्डप्रेस 5.6.2 अपडेट बड़े पैमाने पर सफल है

वर्डप्रेस बग फिक्स अपडेट, संस्करण 5.6.2 पर लुढ़का। गुटेनबर्ग प्लगइन के लिए अल्टिमेट एडोन्स को प्रभावित करने वाले एक मुद्दे के अलावा, अद्यतन काफी हद तक सफल है, प्रकाशकों को अपडेट करने के लिए प्रोत्साहित किया जाता है।

वर्डप्रेस 5.6.2

WP 5.6.2 एक रखरखाव अद्यतन कहा जाता है। एक रखरखाव अद्यतन वह है जो पिछले अद्यतन द्वारा प्रस्तुत बग को ठीक करने के लिए है। क्योंकि एक रखरखाव अद्यतन समस्याओं को ठीक करता है, आमतौर पर यह सिफारिश की जाती है कि प्रकाशक अपने वर्डप्रेस को नवीनतम संस्करण में अपडेट करते हैं।

कंप्यूटर प्रोग्राम या प्रणाली में बग को दूर करना

नवीनतम अद्यतन 5.6.1 संस्करण के साथ पेश की गई समस्या को ठीक करता है। उस मुद्दे को “कहा जाता था”साइट छोड़ दें? आपके द्वारा किए गए परिवर्तन सहेजे नहीं जा सकते हैं”बग। क्या होता है कि व्यवस्थापक बैकएंड के कुछ पृष्ठों पर, वर्डप्रेस एक चेतावनी देता है कि जो बदलाव किए गए थे, उन्हें बचाया नहीं जाएगा।

विज्ञापन

नीचे पढ़ना जारी रखें

बग की प्रारंभिक रिपोर्ट ने इसका वर्णन किया है इस तरह:

“हम बड़े पैमाने पर कस्टम टैक्सोनॉमी का उपयोग करते हैं, और आज 5.6.1 के रूप में, हर कस्टम टैक्सोनॉमी पेज अब” लीव साइट के साथ संकेत देता है? आपके द्वारा किए गए परिवर्तन सहेजे नहीं जा सकते हैं। ” कस्टम टैक्सोनॉमीज़ के लिए ऐसा पहले कभी नहीं हुआ है और अब जल्दी से वास्तव में गुस्सा आ रहा है। ”

इससे वर्डप्रेस प्रकाशन समुदाय में काफी भ्रम पैदा हो गया क्योंकि बहुत से लोग इस बात से अनिश्चित थे कि वे चेतावनी संदेश क्यों प्राप्त कर रहे थे।

वर्डप्रेस प्रकाशकों को संस्करण 5.6.2 में अपडेट करने के लिए प्रोत्साहित किया जाता है क्योंकि इसमें बग फिक्स है और मुद्दों की कोई व्यापक रिपोर्ट नहीं है।

गुटेनबर्ग बग के लिए अंतिम अतिरिक्त

केवल रिपोर्ट किए गए बग का तीसरे पक्ष के प्लगइन के साथ क्या करना है, जिसे कहा जाता है गुटेनबर्ग के लिए अंतिम अतिरिक्त मंथन बल द्वारा।

वर्डप्रेस समर्थन मंचों पर एक रिपोर्ट के अनुसार बग एक प्रदर्शन समस्या का कारण बनता है। बग के संदर्भ में यह एक अपेक्षाकृत मामूली समस्या है। मुद्दा स्पष्ट रूप से प्लगइन के साथ बग है और वर्डप्रेस के साथ नहीं।

विज्ञापन

नीचे पढ़ना जारी रखें

गुटेनबर्ग प्लगइन के लिए अंतिम Addons का उपयोग करने वाले प्रकाशकों को प्रदर्शन विसंगतियों का सामना करना पड़ रहा है WP एस्ट्रा पर एक समर्थन टिकट दर्ज करेंप्लगइन के प्रकाशक।

समस्या की रिपोर्ट करने वाला व्यक्ति समस्या का यह वर्णन साझा किया:

“मैंने कुछ परीक्षण किया है और समस्या को हल करने में सक्षम था। यह एक प्लगइन है, विशेष रूप से गुटेनबर्ग के लिए अंतिम एडऑन। और अधिक विशेष रूप से, यह केवल पोस्ट कैरोसेल का उपयोग करते समय होता है।

नोट: समस्या के लिए और अधिक ट्रिगर हो सकते हैं, लेकिन यह अभी मुझे प्रभावित कर रहा है।

जब मैं उस प्लगइन को अक्षम करता हूं, तो समस्या दूर हो जाती है। अफसोस की बात है, मैं इसे अक्षम नहीं कर सकता क्योंकि मैं इस ब्लॉक का उपयोग बहुत सारी सामग्री के लिए करता हूं।

पीडी: ओह, और अगर आपको अभी भी जानकारी की आवश्यकता है, तो मैं जिस विषय का उपयोग कर रहा हूं वह एस्ट्रा है

PD2: मैंने इक्कीस और बीस उन्नीस की कोशिश की और समस्या नहीं है। एक साथ काम करने वाले गुटेनबर्ग के एस्ट्रा और अल्टीमेट एडन से जुड़ा हुआ लगता है। “

बग एक काफी असंगत मुद्दा प्रतीत होता है, एक जो वर्डप्रेस प्रकाशकों की अपेक्षाकृत कम संख्या को प्रभावित करता है।

वर्डप्रेस 5.6.2 एक सुरक्षित अद्यतन प्रतीत होता है। प्रकाशकों को अपने वर्डप्रेस इंस्टॉलेशन को अपडेट करने के लिए प्रोत्साहित किया जाता है।

उद्धरण

आधिकारिक वर्डप्रेस घोषणा पढ़ें:

वर्डप्रेस 5.6.2 रखरखाव रिलीज

Related Posts

Leave a Reply

Your email address will not be published. Required fields are marked *